package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFIQ2DataDocs {

    private Map<String, Object> params;
    
    public MWFIQ2DataDocs(Map<String, Object> params) {
        this.params = params;
    }

    public Long rsVariantaKey() {
        return (Long) params.get("RS_VARIANTA_KEY");
    }

    public String rsReqdDocPurp() {
        return (String) params.get("RS_REQD_DOC_PURP");
    }

    public String rsReqdDocCatg() {
        return (String) params.get("RS_REQD_DOC_CATG");
    }

    public String rsReqdDocType() {
        return (String) params.get("RS_REQD_DOC_TYPE");
    } 

}
